Millega me saame teid aidata?

Logi sisse

Äpi paigaldamine

Selleks, et nautida turvalisi ja mõnusaid sõite Boltiga, peaksid sa esiteks installima Bolt äpi.

Saad seda teha valides oma operatsioonisüsteemi:

Nõuded seadmele:

  • iOS 8.2 või uuem - sobivad seadmed on iPhone, iPad ja iPod touch.
  • Android 4.1 või uuem
  • Windows 8.0, 8.1, 10

Pärast äpi installimist on jäänud veel teha vaid konto ning sinu järgmine sõit on üksnes kliki kaugusel.

Kas see artikkel oli abiks?